/*Styles for navbar search*/
#siteWrapper .search {
    min-width: 250px;
}
#siteWrapper .sb-skinobject-behavior > .sbinp-default {
    display: inline-flex;
}

#siteWrapper .sb-skinobject-behavior > .sbinp-default .search-manage-btn {
    padding: 8px 2px 2px 25px;
    border-left: 2px solid #ccc;
}

#siteWrapper .sb-skinobject-behavior > .sbinp-default .search-box {
    margin: 0;
    padding: 8px 10% 8px 10px;
}

/*Styles for module search bar*/
.sbinp-default {
    width: 100%;
    margin: 0 auto;
    position: relative;
    -webkit-transition-property: width, height, -webkit-transform;
    transition-property: width, height, transform;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    -webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
    transition-timing-function: cubic-bezier(0.7,0,0.3,1);
}

    .sbinp-default .search-box {
        width: 100%;
        padding: 10px 10% 10px 10px;
        font-weight: 700;
        border: none;
        background: transparent;
        font-size: 0.8em;
        color: #444;
        -webkit-transition: font-size 0.5s cubic-bezier(0.7,0,0.3,1);
        transition: font-size 0.5s cubic-bezier(0.7,0,0.3,1);
        -webkit-appearance: textfield;
        -moz-box-sizing: content-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        font-size: 13px;
        box-shadow: 0px 1px 0px 0px rgba(183, 183, 183, 0.48), inset 0px 1px 2px 0px rgba(0, 0, 0, 0.1);
        background-color: #fff;
        outline: none;
    }

    .sbinp-default .search-box-empty {
        width: 100%;
        height: 100%;
        padding: 0 10% 0 10px;
        font-weight: 700;
        border: none;
        background: transparent;
        font-size: 0.8em;
        color: #c1c1c1;
        -webkit-transition: font-size 0.5s cubic-bezier(0.7,0,0.3,1);
        transition: font-size 0.5s cubic-bezier(0.7,0,0.3,1);
        -webkit-appearance: textfield;
        -moz-box-sizing: content-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        font-size: 13px;
        box-shadow: 0px 1px 0px 0px rgba(183, 183, 183, 0.48), inset 0px 1px 2px 0px rgba(0, 0, 0, 0.1);
        background-color: #fff;
        outline: none;
    }

    .sbinp-default .search-manage-btn {
        background: transparent url(icon_hostsettings_16px.gif) no-repeat scroll 3px center;
        padding: 3px 2px 2px 24px;
    }

    .sbinp-default .portalFilter, .sbinp-default .sbcontent-filter {
        width: 190px;
        margin: 4px 0 0 10px;
    }

/* DNN 6 fix */
#DNN6 .sb-skinobject-behavior .sb-inp {
    display: inline-flex;
    float: right;
    width: 240px;
    margin-top: 10px;
}
#DNN6 .sb-skinobject-behavior .sb-inp .search-manage-btn {
    color: #fff;
    padding-top: 10px;
}

#DNN6 .sb-skinobject-behavior .sbinp-default .search-box {
    padding: 10px 10% 10px 10px;
}

.sbinp-default span.twitter-typeahead .tt-menu,
.sbinp-default span.twitter-typeahead .tt-dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  width:100%;
  padding: 5px 0;
  margin: 2px 0 0;
  list-style: none;
  font-size: 14px;
  text-align: left;
  background-color: #ffffff;
  border: 1px solid #cccccc;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  background-clip: padding-box;
}
.sbinp-default span.twitter-typeahead .tt-suggestion {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.42857143;
  color: #333333;
  white-space: nowrap;
}
.sbinp-default span.twitter-typeahead .tt-suggestion.tt-cursor,
.sbinp-default span.twitter-typeahead .tt-suggestion:hover,
.sbinp-default span.twitter-typeahead .tt-suggestion:focus {
  color: #ffffff;
  text-decoration: none;
  outline: 0;
  background-color: #337ab7;
}
.sbinp-default .input-group.input-group-lg span.twitter-typeahead .form-control {
  height: 46px;
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.3333333;
  border-radius: 6px;
}
.sbinp-default .input-group.input-group-sm span.twitter-typeahead .form-control {
  height: 30px;
  padding: 5px 10px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
}
.sbinp-default span.twitter-typeahead {
  width: 100%;
}
.sbinp-default .input-group span.twitter-typeahead {
  display: block !important;
  height: 34px;
}
.sbinp-default .input-group span.twitter-typeahead .tt-menu,
.sbinp-default .input-group span.twitter-typeahead .tt-dropdown-menu {
  top: 32px !important;
}
.sbinp-default .input-group span.twitter-typeahead:not(:first-child):not(:last-child) .form-control {
  border-radius: 0;
}
.sbinp-default .input-group span.twitter-typeahead:first-child .form-control {
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
.sbinp-default .input-group span.twitter-typeahead:last-child .form-control {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
.sbinp-default .input-group.input-group-sm span.twitter-typeahead {
  height: 30px;
}
.sbinp-default .input-group.input-group-sm span.twitter-typeahead .tt-menu,
.sbinp-default .input-group.input-group-sm span.twitter-typeahead .tt-dropdown-menu {
  top: 30px !important;
}
.sbinp-default .input-group.input-group-lg span.twitter-typeahead {
  height: 46px;
}
.sbinp-default .input-group.input-group-lg span.twitter-typeahead .tt-menu,
.sbinp-default .input-group.input-group-lg span.twitter-typeahead .tt-dropdown-menu {
  top: 46px !important;